﻿/* This CSS was initially developed by DECD Online Services and now incorporates selectors and attributes 
	from the reset.css and text.css that form part of the 960 Grid System by Nathan Smith
	http://960.gs/ 
	
   Convert pixels (px) to Em - http://riddle.pl/emcalc/
   default font size is set at 13px
   default bottom margin for paragraphs, headings, tables, lists and blockquotes: 10px;

*/


html {
	color: #2E7233;
	background-color: #EAEAE8;
}
body { 
	color: #2E7233;
	background: #EAEAE8 none;
	font: 12px/1.5em Verdana, helvetica, arial, sans-serif;


}
#container {
	position: relative;
	background: #fff url('../styles/container_bg.png') no-repeat left top;
	border: 1px solid #065704;

}
ul{
	list-style:none;
}
ol{
	list-style:none;
}
ol{
	list-style:decimal;
}
ul{
	list-style:disc;
}
li{
	margin-left:30px;
}
ul.nobullets {
	list-style-type:none;
	list-style-image: none;
	margin-left: 10px;
}


q.option2{
	quotes:none;
}
q.option1{
	quotes:none;
}
q{
	quotes:none;
}
blockquote.option2{
	quotes:none;
}
blockquote.option1{
	quotes:none;
}
blockquote{
	quotes:none;
}
q.option2:after{
	content:'';content:none;
}
qa current template and are confident to do so, you may delete these obsolete table styles and this comment with them  
*/
table {
	margin: 0.875em 0 0.875em 0;
	border-collapse:collapse;
	border-spacing:0;
	text-align: left;
	vertical-align: top;
	line-height: 1.75em;
}
tr {
	margin: 0;
}
th, tr.contacttabletop th, tr.sessiontabletop th {
	border-bottom: 1px solid #D5E3D6;
	padding: 0 3px 0 3px;
	vertical-align: top;
	text-align: left;
}
td, tr.contacttabletop td, tr.sessiontabletop td {
	border-bottom: 1px solid #D5E3D6;
	padding: 0 5px 0 5px;
	vertical-align: top;
	text-align: left;
}
tr:hover th, tr:hover td {
	background-color: #fff;
	color: #2E7233;
}
table.download, table.option1 {
	background: #fff;
	border: 1px solid #D5E3D6;
}
.download tr th, th.download, .option1 tr th, .option1 th {
	background: #D5E3D6;
	border-bottom: 1px solid #D5E3D6;
	color: #2E7233;
}
.download tr td, .option1 tr td {
	border-bottom: 1px solid #D5E3D6;
	padding: 3px;
}
td.notice {
	border-bottom: 1px solid #D5E3D6;
	text-align: center;
	background: #fff;
	font-size: 0.916667em;
	margin: 5px 0 3px 0;
}
table ul, table li {
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:link {
	text-decoration: underline;
}
a {
	text-decoration: underline;
}
a {
	color: #2E7233;
}
a:link {
	color: #2E7233;
}
a:visited {
	color: #2E7233;
}
a:hover {
	color: #F96E00;
}
a:focus{
	outline: 0px;
}
a:active {
	color: #F96E00;
}
hr{
	border:0 #ccc solid;border-top-width:1px;clear:both;height:0;
}
h1{
	font-size:2.333333em;
	margin-bottom: 1.05em;
	padding-left: 15px;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.02em;
	color: #2E7233;
}
h2 {
	margin-top: 1em;
	margin-bottom: 0.875em;
	font-weight: bold;
	background: transparent;
	font-size:1.5em;
	line-height: 1.3em;
	letter-spacing: 2px;
	color: #2E7233;
	text-align: left;
	text-decoration: none;
}
h2.option1 {
	margin-top: 1em;
	margin-bottom: 0.875em;
	font-weight: bold;
	background: transparent;
	font-size:1.5em;
	line-height: 1.3em;
	letter-spacing: 2px;
	color: #2E7233;
	text-align: center;
	text-decoration: none;
}
h2 span.option1 {
	margin-top: 0;
	margin-bottom: 0.875em;
	font-weight: bold;
	color: #2E7233;
	text-align: left;
	text-decoration: none;
}
h3 {
	margin-top: 2.1em;
	margin-bottom: 0.525em;
	padding: 3px;
	color: #fff; 
	background: #2E7233 none;
	line-height: 1.3125em;
	
	font-size: 1.1em;
	font-weight: bold;
	font-family: Verdana, helvetica, arial, sans-serif;
}
h4{
	color: #2E7233;
	font-weight: bold;
	font-size: 1.1em;
}
h5{
	color: #2E7233;
	font-weight: bold;
	font-size:1.0em;
}
h6{
	color: #2E7233;
	font-style: italic;
	font-size:1.0em;
}
a:active img {
	border: 0;
	text-decoration: none;
}
a:hover img {
	border: 0;
	text-decoration: none;
}
a:visited img {
	border: 0;
	text-decoration: none;
}
a:link img {
	border: 0;
	text-decoration: none;
}
a img {
	border: 0;
	text-decoration: none;
}
img {
	border: 0;
	text-decoration: none;
}
/* VERIFY - where is thumbnail class used? */
a.hover .thumbnail { 
	border: 1px solid #171D5C; 
}

a:active .thumbnail { 
	border: 1px solid #171D5C; 
}

a:visited .thumbnail { 
	border: 1px solid #171D5C; 
}

a:link .thumbnail { 
	border: 1px solid #171D5C; 
}

a .thumbnail { 
	border: 1px solid #171D5C; 
}

.thumbnail { 
	border: 1px solid #171D5C; 
}

img.thumbnail { 
	border: 1px solid #171D5C; 
}

.floatleft {
	float: left;
	padding: 0px 10px 5px 0;
}

img.floatleft {
	float: left;
	padding: 5px 10px 5px 0;
}
.floatright {
	float: right;
	padding: 5px 0 5px 10px;
}
img.floatright {
	float: right;
	padding: 0px 0 5px 0px;
}
.textRight { 
	text-align: right;
}

/* header / banner */
div#heading {
	color: #000;
	border-top: 5px solid #065704;
	border-bottom: 20px solid #82AA85;
	height: 234px;
	min-height: 234px;
	max-height: 234px;
	background-color: transparent;

}
#sidepanel {
	position: absolute;
 	top: 119px;
 	left: 16px;
	width: 225px;
	background: transparent none;
	z-index: 800;
}

#main {
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0;
	min-height: 200px;
	color: #2E7233;

}
/* top menu row */

div#logos { text-align:center;}

/* MENU */
#menu {
	font-size: 1.0em;
	line-height: 1.1em;
	padding-bottom: 10px;

}
#menu .menuSeparator1 {
	background: #065704 none;
	height: 40px;
	min-height: 40px;
	max-height: 40px;
}
#menu .menuSeparator2 {
	background: #065704 none;
	height: 90px;
	min-height: 90px;
	max-height: 90px;
}

#menu .menuphoto {
	background: #9D0C0C url('../styles/homepage_img.jpg') no-repeat center;
	width: 225px;
	height: 124px;
	min-height: 124px;
	max-height: 124px;
}
#menu ul li, #menu li, #menu ul ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;

}
#menu ul ul li, #menu ul {
	font-size: 1em;
}
#menu ul {
	margin: 0;
	padding: 0;
	margin: 0;

} 

#menu a, #menu a:link, #menu a:visited, #menu a:hover, #menu a:active {
	border-left: 10px solid #065704;
	border-right: 10px solid #065704;
	border-bottom: 1px solid #FBA866;
	padding: 10px 2px 10px 10px;
	display: block;
	text-decoration: none;
	background-color: #065704;
	} 
#menu a, #menu a:link, #menu a:visited {
	color: #FBA866;
}
#menu a:hover, #menu a:active{
	color: #F96E00;
	}

#menu a.selected:hover, #menu a.selected:active, #menu .selected, #menu a.selected, #menu a.selected:link, #menu a.selected:visited {
	color: #FBA866;
}
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited, #menu ul ul a:hover, #menu ul ul a:active {
	border-left: 5px solid #2E7233;
	border-right: 5px solid #2E7233;
	border-bottom: 1px solid #FBA866;
	display: block;
	background-color: #82AA85;
	text-decoration: none;
}
#menu ul ul a, #menu ul ul a:link, #menu ul ul a:visited {
	color: #FBA866;
	} 
#menu ul ul a:hover, #menu ul ul a:active {
	color: #F96E00;
	} 

#menu ul ul .selected,#menu ul ul a.selected,#menu ul ul a.selected:visited,#menu ul ul a.selected:hover,#menu ul ul a.selected:active {
	color: #FBA866;
}
#menu li:last a, #menu li:last a:link, #menu li:last a:visited, #menu li:last a:hover, #menu li:last a:active {
	border-bottom: 0;
}
#hidden .hidden { display: none; visibility: hidden;}

#slideshow {
	padding:0;
	height: 196px;
	background: #9D0C0C url('../styles/slideshow_img1.gif') no-repeat top center;
}

/* footer */
#footer {
	padding: 4px 0 20px 0; /* leave padding right and left set to zero */
	border-bottom: 5px solid #065704;
	background: #82AA85 none;
	color: #275D29;
	min-height: 85px;
	max-height: 85px;
	
}
#footer a {
	font-size: 10px;
}
#footer p {
	font-size: 10px;
}
#footer div {
	font-size: 10px;
}
#footer {
	font-size: 10px;
}
#footer p {
	color: inherit;
}


#footer a:visited {
	color: #275D29;
}


#footer a:link {
	color: #275D29;
}


#footer a {
	color: #275D29;
}
#footer a:hover {
	 color: #fff;
}
#footer a:active {
	 color: #fff;
}
.bgswatch {
	background: #fff;
}





